@charset "UTF-8";
.base-whole {
  margin-bottom: 6rem;
}
.base-img {
  display: block;
  margin-bottom: 6rem;
}
.base-img img {
}
.base-point {
  font-size: 1.4rem;
  margin-bottom: 2rem;
}
.base-box {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  margin-bottom: 3rem;
}
.base-name {
  font-size: 3rem;
  font-weight: bold;
}
.base-name span {
  font-size: 2.1rem;
}
.base-size {
  font-size: 1.6rem;
  margin-left: 6rem;
}
.company-address {
  margin-bottom: 1.5rem;
}
.company-address p {
  font-size: 1.6rem;
  line-height: 2;
}
.company-link {
  margin-bottom: 3.5rem;
}
.company-link a {
  max-width: 14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: bold;
  color: #0168b7;
  padding: 0.5rem;
  min-height: 3.6rem;
  background-color: #eff4f7;
}
.company-link a.hover {
  background-color: #0168b7;
  color: #fff;
}
.company-link a span {
  position: relative;
  z-index: 0;
  margin-right: 1.6rem;
}
.company-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.company-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
.certification-box
---------------------------------------- */
.certification-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.certification-box p {
  font-size: 1.6rem;
}
.certification-box p a {
  font-size: 1.6rem;
  color: #0068b7;
  text-decoration: underline;
}
.certification-box p a:hover {
  text-decoration: none;
}
/* ----------------------------------------
.pump-con
---------------------------------------- */
.pump-con {
  max-width: 118rem;
  margin: 0 auto;
}
.pump-title {
  font-size: 3rem;
  line-height: 1.5;
  margin-bottom: 5rem;
  text-align: center;
}
.pump-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #333;
  margin-bottom: 0;
  word-break: break-all;
}
.pump-text.mb10 {
  margin-bottom: 10rem;
}
.pump-logo-img {
  max-width: 92rem;
  width: 100%;
  margin: 0 auto;
}
.pump-logo figure {
}
.pump-logo figure img {
}
.summit-area {
  margin: 0 auto 12rem auto;
}
.pump-box {
  padding: 6rem;
}
.pump-list li:last-child .pump-box {
  margin-bottom: 8rem;
}
.pump-box_in {
  display: flex;
  align-items: center;
  gap: 6rem;
  max-width: 138rem;
  margin: 0 auto;
}
.pump-lot {
  width: 50%;
}
.pump-list {
}
.pump-list li {
  position: relative;
  z-index: 0;
  margin-bottom: 6rem;
}
.pump-list li::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
  z-index: -1;
}
.pump-list li:last-child {
  margin-bottom: 0;
}
.pump-subtitle {
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 3rem;
}
/* ----------------------------------------
.youtube-box
---------------------------------------- */
.youtube-box {
  max-width: 80rem;
  margin: 0 auto 12rem;
  text-align: center;
}
.youtube-channel {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 3.5rem;
}
.youtube-title {
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 2rem;
}
iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"] {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}
.intro-b-img {
  position: relative;
  z-index: 0;
  aspect-ratio: 1920 / 356;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 8rem;
}

.intro-b-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("/corporate/network/production_base/images3/kyoto/plant-tite-bg.png");
  z-index: -1;
}
.intro-consistent {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
.intro-product {
  font-size: 3rem;
  font-weight: bold;
}
.intro-whole {
  padding: 0 6rem;
  margin-bottom: 12rem;
}
.intro-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 3rem;
}
.intro-area {
}
.intro-box {
  margin-bottom: 7rem;
  padding-bottom: 7rem;
  border-bottom: 1px solid #e9ecee;
}
.intro-box:last-child {
  margin-bottom: 8rem;
  padding-bottom: 0;
  border-bottom: none;
}
.intro-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4.5rem;
  align-items: flex-start;
}
.intro-list li {
}
.intro-list li figure {
  margin-bottom: 2rem;
}
.intro-list li figure img {
}
.intro-subtitle {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}
.intro-text {
  font-size: 1.4rem;
  line-height: 2;
}
.compliance-link {
  max-width: 29rem;
  margin-top: 3.5rem;
}
.compliance-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}

.compliance-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.compliance-link a.blank::after {
  display: none;
}
.compliance-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.compliance-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.compliance-link a span {
  position: relative;
  z-index: 0;
}
.compliance-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.compliance-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
}
.c-generic-link a {
  width: 30rem;
  margin: 0 auto;
  position: relative;
  display: grid;
  place-content: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  min-height: 7rem;
  padding: 2rem 4rem;
  background-color: var(--color-main);
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  transition:
    box-shadow 0.12s,
    background-color 0.12s;
}
.c-generic-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translateY(-50%) rotate(45deg);
}
.c-generic-link a.hover {
  box-shadow: none;
  background-color: #137bca;
}
/* ----------------------------------------
.technology-main
---------------------------------------- */
.technology-main {
  margin-bottom: 5rem;
  text-align: center;
}
.technology-area {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6rem;
}
.technology-box {
}
.technology-box figure {
}
.technology-box figure figcaption {
  margin-top: 1rem;
  font-size: 1.4rem; 
}
.technology-box figure figcaption.center {
  text-align: center;
}
.technology-box figure .ex-tit {
  font-weight: bold;
}
.technology-box figure .ex-text {
  font-size: 1.4rem;
  line-height: 2;
  margin: 1rem 0 0 0;
}

.technology-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
.technology-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 3rem;
}
/* ----------------------------------------
.acqua-area
---------------------------------------- */
.acqua-area {
  text-align: center;
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
  padding-block: 6rem;
  margin-bottom: 6rem;
}
.acqua-area::before {
}
.acqua-area figure {
  max-width: 40rem;
  margin: 0 auto 1rem;
}
.acqua-area figure img {
}
.acqua-title {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 1rem;
}
.acqua-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 2rem;
}
.acqua-text.mb0 {
  margin-bottom: 0;
}
.acqua-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  max-width: 61rem;
  margin: 0 auto;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
